Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4642/?format=api
{ "ob_id": 4642, "uuid": "bf38bcb7cfac483bb2374b48b3809c57", "title": "Salford: Radiometer", "abstract": "The HATPRO Radiometer is a system which is passive with two frequency reception bands: 22-31 GHz (7 channel filter bank humidity profiler and LWP radiometer) and 51-58 GHz (7 channel filter bank temperature profiler). A range of data are retrieved including: vertical profiles of atmospheric temperature; vertical profiles of relative and absolute humidity; liquid water path (LWP); integrated water vapour (IWV); stability indices; and surface pressure, temperature, relative humidity and rain flags. The system is capable of standalone operation but the AMF supply a host PC to facilitate data archiving and custom setup of the instrument. The HATPRO GPS provide the measurement timing and and also position. The environmental temperature range for operation: – 60°C to + 45°C and the automatic rain-mitigation system, consisting of a hydrophobic coating and strong blower, prevent rain settling on the radome. The 1.8kW heater module prevents formation of dew and fog condensation on radome. A new radome is fitted before any deployment and replaced, while on deployment, every 6 months or if compromised. (Mechanical damage, salt build up etc all result in the hydrophobic properties of the radome being compromised).", "keywords": "AMF, NCAS, Boundary Layer Temperature, Tropospheric Temperature, Absolute Humidty, Relative Humidity, Liquid Water Path, Integrated Vapour Path, Atmospheric Stability, LWP, IWV", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3125/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12935/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49700/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21441/?format=api" ] }